body {
	background-color: #000000;
	
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:10px;

	padding: 10px; 

	font-family: monospace;
	font-size: 150%;
	line-height:1.2;

	max-width:700px;

}



img {
	max-width: 100%
}



h1, h2, h3, h4, h5, h6 {
  	color: #fffffe;
}


p {
	color: #a7a9be;
}


li {
    	color: #a7a9be;
	line-height:130%;    
}


blockquote {
    	color: #f25f4c;   
}


a, a:visited {
	color: #ff8906;
}


b, strong {
	color: #FFCC99;
}



pre, code {
	color: #FFCC99;  
}


i, em {
	color: #FFCC99;
}